## Index

### Classes

- ArrayHelper
- CancelToken

### Interfaces

- IClassOf
- IDisposable
- INameValuePairs
- INameValues
- INativeComponent
- INotifyPropertyChanged
- INotifyPropertyChanging
- IRect
- IUMDClass

### Type aliases

- CancelReason
- IAtomElement
- PathList

### Variables

- DI
- UMD

## Type aliases

### CancelReason

CancelReason: "cancelled" | "timeout"

- Defined in core/types.ts:48

### IAtomElement

IAtomElement: HTMLElement | INativeComponent

- Defined in core/types.ts:25

### PathList

PathList: string[]

- Defined in core/types.ts:27

## Variables

### Const DI

DI: any = (globalNS).UMD

- Defined in core/types.ts:136

### Const UMD

UMD: any = (globalNS).UMD

- Defined in core/types.ts:137

Generated using TypeDoc